{
  "calipers": {
    "enabled": true,
    "colors": [
      "#680001"
    ]
  },
  "carPaint": {
    "color": "#FF6B6B6B",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#5E0001"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#890002"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FF0004"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#212121"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#232323"
    ]
  }
}